/* MAX 1024px */
@media only screen and (max-width: 1024px){
#inner { padding-left: 15px; padding-right: 15px;}
.sec6, .sec4 { display: block; float: left; }
.sec1 span { line-height: 32px; }
}

@media only screen and (max-width: 768px){
.gallery_area .owl-theme .owl-nav [class*=owl-] { padding-top: 55px; padding-bottom: 55px; }
.logo_right_area h2 {font-size: 20px;}
.border-left, .border-right, .sec2:after { display: none; }
.youngIndia_left { width: 100%; }
.youngIndia_left.pd60 {   padding-left: 20px; }
.video-block .video-box { width: 100%; }
.youngIndia_left h3 { text-align: center; }
.gallery_area .owl-theme .owl-nav [class*=owl-] { top: 15px; }
 
.panel-profile .panel-body { min-height:inherit !important; }
}

@media only screen and (max-width: 667px){
.logo_right_area { padding-top: 8px;}	
.sec2:after, .border-left, .border-right { display: none; }

.dsu-addmission { margin-top: 0px; }
.dsu-intro .col-sm-8, .dsu-intro .col-sm-4 { width: 100%; }
.dsu-addmission { text-align: center; display: block; }
.dsu-form, .applyBox { float: none; margin: 0 auto; margin-top: 10px; display: table;   }
.bannerBox { height: 650px; padding-top: 10px;}
.placements_item { height: 175px;     border: 1px solid #cccbcc !important;}
.placements_item:last-child { border-right: 1px solid #cccbcc !important; }
.sec2 { background-size: cover; }
.specialization_left:nth-child(2) { border: 0px; margin-top: 30px; }
.video-block .video-box { margin-top: 20px;  }
.bachelorright { display: none; }
.sec4Head .col-sm-5, .sec4Head .col-sm-7 { width: 100%; }
.specialization_left h4 br, .sec3bachelorright:after { display: none; }
.rankingsBx {padding-left: 0px; margin-top: 20px; }
.sec3bachelorright { text-align: center; }
.dsu-addmission:before { display: none; }

.leftsec_content {
    margin-top: 0;
}

.sec3Head { padding-top: 0px; }
.fellowship-item { margin-bottom: 20px; }
.sec3 .widget-title { margin-bottom: 15px;  }
.gallery_area .owl-theme .owl-nav [class*=owl-] { padding-top: 67px; padding-bottom: 67px; }
.galleryBox .widget-title { width: 100%; }
.student_text { height: auto !important; }
.dsu-addmission p { margin-top: 0px; }
.no-bg-color-parallax {height: 715px;}
.col-sm-6.text-center img { width: auto; }
}

@media only screen and (max-width: 568px){
.logo_right_area { display: block;  width: 100%;}
.logo { width: 100%; text-align: center; }

.dsu-form, .applyBox { width: 100%; }
.bannerBox { height: 675px;}
.dsu-addmission h2 { font-size: 32px;}

.placements_item { height: auto; width: 100%; margin-top: 8px; }
.specialization_left { padding: 0 0;  }
.job-detail-page2 table:nth-child(2) .gray2 p { padding: 0 0; border-right: 0px; border-bottom: 1px solid #adabac; width: 100%;  }
.infraicon { width: 100%; }
.logo_right_area, .award { display: none; }

.gallery_area .owl-theme .owl-nav [class*=owl-] { padding-top: 55px; padding-bottom: 55px; }
.student_item { padding-right: 0px; }
.sec3-about { padding-left: 0px; padding-right: 0px; }
.dsu-addmission h2 { margin-top: 0px;}
.fellowship-item span { font-size: 16px; }

}


@media only screen and (max-width: 375px){
.dsu-addmission h2 { font-size: 20px;}
.dsu-form, .applyBox { margin-top: 0px; }
.gallery_area .single_gallery_item { text-align: center; }

.fellowship-item span { font-size: 14px; }
}

@media only screen and (max-width: 320px){
.col-sm-6.text-center img { width: 100%; }
.dsu-addmission h2 { font-size:18px; line-height: 31px;}
}